import e from "./_baseHasIn.js";
import t from "./_hasPath.js";
//#region ../../node_modules/lodash-es/hasIn.js
function n(n, r) {
	return n != null && t(n, r, e);
}
//#endregion
export { n as default };
